import e from "./_baseMerge.js";
import t from "./_createAssigner.js";
//#region ../../node_modules/lodash-es/merge.js
var n = t(function(t, n, r) {
	e(t, n, r);
});
//#endregion
export { n as default };
